#disclaimerAcceptButton{margin-right: 30px}
#disclaimerAcceptButton, #disclaimerDeclineButton{ font-size: 1.4rem;
  line-height: 2.2rem;
  font-family: var(--font-regular);
  font-weight: 500;
  clip-path: none;
  padding: 8px 15px;
  color: var(--navy) !important;
  background: transparent !important;
  border: 1px solid var(--navy) !important;
  min-width: auto !important;
  height: 38px;
  text-transform: uppercase;
  align-items: center;
  justify-content: center;font-size: 1.4rem;}
#disclaimerAcceptButton:hover, #disclaimerDeclineButton:hover{font-weight: 500;
	background: var(--purple) !important;
	border-color: var(--purple) !important;
	color: var(--white-color) !important;
  }
#disclaimerAcceptButton:focus, #disclaimerDeclineButton:focus{outline: 2px solid var(--purple) !important;
  outline-offset: -1px;}

#disclaimerCountryContainer{max-width: 277px;display: inline-block;}
#disclaimerDDLCountry{background: transparent;border: 1px solid #134F80;color: #134F80;box-sizing: border-box;cursor: pointer;padding: 14px 34px 14px 17px;position: relative;width: 100%;display: block;font-size: 1.4rem;line-height: 2.6rem;min-height: 48px;}
#disclaimerCountryContainer + #disclaimerTextContainer{display: inline-block;}
#disclaimerCountryContainer + #disclaimerTextContainer + #disclaimerButtonContainer{display: inline-block;padding: 11px 15px;margin-left: 30px}
#disclaimerCountryContainer + #disclaimerTextContainer + #disclaimerButtonContainer > #disclaimerAcceptButton{padding: 11px 15px;background-color: var(--aqua-color) !important;color: var(--white-color) !important; border: 1px solid var(--aqua-color) !important;}
#disclaimerCountryContainer + #disclaimerTextContainer + #disclaimerButtonContainer > #disclaimerAcceptButton:hover{background-color: var(--blue-navy) !important;}
#disclaimerCountryContainer + #disclaimerTextContainer + #disclaimerButtonContainer > #disclaimerAcceptButton:focus {background-color: var(--blue-sky) !important;}

#ip3-disclaimer #disclaimerNotesContainer{margin-bottom: 50px;}

.disclaimerNotesContainer {min-height: 500px; padding: 20px 10px 20px 10px;}
.disclaimerButtonContainer {min-height: 100px; padding: 10px 10px 60px 10px;}

@media all and (max-width: 767.98px){
	#disclaimerCountryContainer + #disclaimerTextContainer + #disclaimerButtonContainer{display: block; margin-left: 0;margin-top:30px; padding: 0}
}
@media all and (max-width: 480.98px){
	#disclaimerAcceptButton{margin-bottom: 30px}
    #disclaimerAcceptButton, #disclaimerDeclineButton{margin-right: 0; display: block}
}